id: 53602
uploader: 1714371
name: 勾指起誓
difficulty: 13.000001
level: IN Lv.13.0
charter: Shun
composer: ilem
illustrator: 明暗像素
chart: 6411647875100384.json
format: null
music: 6411647875100384.wav
illustration: 6411647875100384.jpg
unlockVideo: null
previewStart: 56.3
previewEnd: 75.0
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: 谱面为谱师本人上传，此为更新版本。哔哩哔哩@Shun2420
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: null
created: 2026-02-28T09:40:08.960329Z
updated: 2026-07-11T04:07:58.451959Z
chartUpdated: 2026-02-28T09:40:08.960329Z
